@charset "UTF-8";



/* ====================================================



 *     ブラウザのデフォルトのスタイルをリセット



 * ==================================================== */



/* 構造要素とブロックレベル要素 */



html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {



  margin: 0;



  padding: 0;



  font-size:100%;



}



/* 文字の自動調整の無効化 */



body {



  -webkit-text-side-adjust:none;



}



/* HTML5の新要素をプロックレベルへ。 */



section, nav, article, aside, hgroup, header, footer, figure, figcaption, summary {



  display: block;



  margin: 0;



  padding: 0;



  font-size:100%;



}



/* テーブルセルのボーダーの設定 */



table {



  border-collapse: collapse;



  border-spacing: 0;



  border-padding: 0;



  empty-cells:show;



}



/* 画像のリンクボーダーを非表示に */ 



img {



  border: 0;



}



/* リストスタイルの無効化 */



ul, ol {



  list-style: none;



}



/* 画像とフォームパーツの上下位置をテキストの真ん中に */



img, input, select, textarea {



  vertical-align: middle;



}


/* 追加 */
.gamen_all{

  width:100%;
  max-width:770px;
  margin:0 auto;
  text-align:cener;

}

gamen_all img{
  width:100%;
  max-width:770px;

}


.gamen_bkg{
  background-image: url("../../../../../pcc/N/special/230801_cmoaisacclub/images/bkg.png");
  background-repeat:repeat;


}


.gamen_txt{
  width:95%;
  margin:0 auto;

}



.gamen_thum img{

  width:95%;
  border:1px solid #000;

}



.gamen_free{
  background-color:#f00;
  color:#ff0;
  font-size:0.9em;
  font-weight:bold;
  padding:2px;
  text-align:center;
  width:85%;
  margin:5px auto;
  border:solid 1px #DF0101;
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  

}

/********************************************************************
  追加
********************************************************************/

/*margin*/
.m_mb15{margin-bottom: -15px!important;}
.m_mb30{margin-bottom: -30px!important;}
.m_mb45{margin-bottom: -45px!important;}
.m_mb70{margin-bottom: -70px!important;}
.mb5{margin-bottom: 5px!important;}
.mb10{margin-bottom: 10px!important;}
.mb15{margin-bottom: 15px!important;}
.mb20{margin-bottom: 20px!important;}
.mb25{margin-bottom: 25px!important;}
.mb30{margin-bottom: 30px!important;}
.mb35{margin-bottom: 35px!important;}
.mb40{margin-bottom: 40px!important;}
.mb45{margin-bottom: 45px!important;}
.mb50{margin-bottom: 50px!important;}
.mb55{margin-bottom: 55px!important;}
.mb60{margin-bottom: 60px!important;}
.mb65{margin-bottom: 60px!important;}
.mb70{margin-bottom: 70px!important;}
.mb80{margin-bottom: 80px!important;}
.mb90{margin-bottom: 80px!important;}
.mb100{margin-bottom: 100px!important;}
.mb110{margin-bottom: 110px!important;}
.mb120{margin-bottom: 120px!important;}
.mb130{margin-bottom: 130px!important;}
.mb150{margin-bottom: 150px!important;}
.mb180{margin-bottom: 180px!important;}
.mb200{margin-bottom: 200px!important;}

.mt20{margin-top: 20px!important;}
.mt25{margin-top: 25px!important;}
.mt50{margin-top: 50px!important;}
.mt80{margin-top: 80px!important;}
.mr10{margin-right: 10px!important;}
.mr15{margin-right: 15px!important;}

/*padding*/
.pt10{padding-top: 10px!important;}
.pt20{padding-top: 20px!important;}
.pt30{padding-top: 30px!important;}

.pb20{padding-bottom: 20px!important;}
.pb30{padding-bottom: 30px!important;}


.width18{width: 18%!important;}
.width19{width: 19%!important;}
.width20{width: 20%!important;}
.width21{width: 21%!important;}
.width22{width: 22%!important;}
.width23{width: 23%!important;}
.width24{width: 24%!important;}
.width25{width: 25%!important;}
.width26{width: 26%!important;}
.width27{width: 27%!important;}
.width28{width: 28%!important;}
.width29{width: 29%!important;}
.width30{width: 30%!important;}
.width35{width: 35%!important;}
.width36{width: 36%!important;}
.width37{width: 37%!important;}
.width38{width: 38%!important;}
.width39{width: 39%!important;}
.width40{width: 40%!important;}
.width41{width: 41%!important;}
.width42{width: 42%!important;}
.width43{width: 43%!important;}
.width44{width: 44%!important;}
.width45{width: 45%!important;}
.width46{width: 46%!important;}
.width47{width: 47%!important;}
.width48{width: 48%!important;}
.width49{width: 49%!important;}
.width50{width: 50%!important;}
.width51{width: 51%!important;}
.width52{width: 52%!important;}
.width53{width: 53%!important;}
.width54{width: 54%!important;}
.width55{width: 55%!important;}
.width56{width: 56%!important;}
.width57{width: 57%!important;}
.width58{width: 58%!important;}
.width59{width: 59%!important;}
.width60{width: 60%!important;}

.width80{width: 80%!important;}
.width100{width: 100%!important;}


/*text*/
.text_left{text-align: left;}
.text_right{text-align: right;}
.text_center{text-align: center;}

/*margin*/
.margin_right img{margin: 0 0 0 auto!important;}
.margin_left img{margin: auto 0 0 0!important;}

/*poti_re*/
.posi_re{position: relative;}
.posi_ab{position: absolute;}

/*flex*/
.fl{display: flex;}/*コンテンツ回り込み*/
.ju{justify-content: space-between;}/*左右にわける*/
.ju_sa{justify-content: space-around;}/* 各アイテムを均等に配置し各アイテムの両側に半分の大きさの間隔を置く */
.ju_left{justify-content: left;}
.ju_f_end{justify-content: flex-end;}
.ju_se{justify-content: space-evenly;}/* 各アイテムを均等に配置し各アイテムの周りに同じ大きさの間隔を置く */
.ju_center{justify-content: center;}
.items_center{align-items: center;}
.fl_wr{flex-wrap: wrap;}

/********************************************************************
  共通
********************************************************************/
#cmoaisacclub_231203{
  margin: 0 auto;
  max-width: 770px;
  background: #f2e9c7;
  text-align: center;
}

#cmoaisacclub_231203 .bg{
  background: url(../images/bg.png) repeat;
}
#cmoaisacclub_231203 .bgmenu{
  background: url(../images/bg.png) repeat;
  margin: 20px 0 0 0;
    padding: 30px 0 0 0;
    font-size: 100%;
}


#cmoaisacclub_231203 .bgm{
  padding: 0 0 30px 0;
  background: url(../images/mission.png) no-repeat bottom;
}
#cmoaisacclub_231203 .bgm2{
  margin: -30px 0 0px 0;
    background: url(../images/mission.png) no-repeat bottom;
 position: relative;
  z-index: 0;
}

.bgm2::after{
  content: '';
  position: absolute;
  left:0;
  top: 0;
  transform: skewY(-2deg);
  transform-origin: bottom left;
  width:100%;
  height:100%;
  z-index: -1;
}

#cmoaisacclub_231203 .cardbgy{
  background-color: #f8c837;
}
#cmoaisacclub_231203 .cardbgg{
  background-color: #01c353;
}
#cmoaisacclub_231203 .cardbgr{
  background-color: #fd3d3d;
}
#cmoaisacclub_231203 .cardbgb{
  background-color: #231815;
}
#cmoaisacclub_231203 .cardbgp{
  background-color: #8c54ff;
}

#cmoaisacclub_231203 .bg02{
  background: url(../images/bg02.png) center;
  background-size: 100%;
}

#cmoaisacclub_231203 .wrap{
  padding: 15px 0 20px 0; 
  margin: 0 auto;
  max-width: 90%;
  box-sizing: border-box;
}
#cmoaisacclub_231203 .wrap-navi{
  padding: 15px 0 20px 0; 
  margin: 0 auto;
  max-width: 90%;
  box-sizing: border-box;
}


#cmoaisacclub_231203 .wrapy{
  padding: 15px 0 0 80px; 
  margin: 0 auto;
  max-width: 90%;
  box-sizing: border-box;
}

#cmoaisacclub_231203 p,#cmoaisacclub_231203 ul li,
#cmoaisacclub_231203 h2,#cmoaisacclub_231203 h3,#cmoaisacclub_231203 h4,#cmoaisacclub_231203 h5,#cmoaisacclub_231203 h6,#cmoaisacclub_231203 h7{
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

#cmoaisacclub_231203 p{
    color: #000;
    font-size: 0.8em;
    letter-spacing: 0.2em;
    line-height: 1.2em;
}

#cmoaisacclub_231203 .name1{
    text-align: center;
    color: #000;
    font-size: 18px;
    letter-spacing: 0.2em;
    line-height: 1.2em;
}

#cmoaisacclub_231203 img{
  max-width: 100%;
  height: auto;
  margin: 0 auto;
    display: block;
}
.btn-area {
       max-width: 90%;
    margin: 0px 0px 20px 40px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

#cmoaisacclub_231203 .img_width100 img{width: 100%;}
#cmoaisacclub_231203 .img_auto img{width: auto!important;}

#cmoaisacclub_231203 .big-font{font-size: 2.2rem!important;}
#cmoaisacclub_231203 .small-font{font-size: 1.2rem!important;}

/*色*/
#cmoaisacclub_231203 .red{
  color: #fd3d3d!important;
  font-size: 24px;
}
#cmoaisacclub_231203 .yellow{
  color: #ffc000!important;
  font-size: 24px;
}
#cmoaisacclub_231203 .green{
  color: #01c353!important;
  font-size: 24px;
}
#cmoaisacclub_231203 .blue{
  color: #8bf3fc!important;
  font-size: 24px;
}
#cmoaisacclub_231203 .black{
  color: #000!important;
  font-size: 24px;
}
#cmoaisacclub_231203 .purple{
  color: #8c54ff!important;
  font-size: 24px;
}

/*太字*/
#cmoaisacclub_231203 .bold{font-weight: bold;}

/*リスト*/
#cmoaisacclub_231203 ul{
  list-style: none;
}

/********************************************************************
  リンク
********************************************************************/
#cmoaisacclub_231203 a{
  color:#231815;
  transition: all 0.3s 0.1s ease-in-out;
}

#cmoaisacclub_231203 a:hover{
  text-decoration: none;
  opacity: 0.7;
}

/********************************************************************
  画面表示
********************************************************************/
#cmoaisacclub_231203 .fade {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1.5s, transform 1s;
}

#cmoaisacclub_231203 .fade.active {
  opacity: 1;
  transform: translateY(0px);
}

/********************************************************************
  バナー/キャン期間
********************************************************************/
#cmoaisacclub_231203 h1 img{border: none!important;}

#cmoaisacclub_231203 .bg .wrap .can-time {
  padding: 5px 10px 3px 10px;
  color: #fff;
    background: #231815;
  /* border-radius */
  border-radius:45px;
  -webkit-border-radius:45px;
  -moz-border-radius:45px;
  box-sizing: border-box;
}

/********************************************************************
  キャラ紹介
********************************************************************/
#cmoaisacclub_231203 .cardy  {
    padding: 12px 10px 10px 10px;
    background: #fff url(../images/chara-bgy.png) no-repeat 10px 10px;
  background-size: 14px;
  box-shadow: 3px 4px 0px 0px #0001011f;
    box-sizing: border-box;
  height: 150px;
  width: 460px;
}


#cmoaisacclub_231203 .cardg  {
    padding: 12px 10px 10px 10px;
    background: #fff url(../images/chara-bgg.png) no-repeat 10px 10px;
  background-size: 14px;
  box-shadow: 3px 4px 0px 0px #0001011f;
    box-sizing: border-box;
  height: 150px;
  width: 460px;
}

#cmoaisacclub_231203 .cardr  {
    padding: 12px 10px 10px 10px;
    background: #fff url(../images/chara-bgr.png) no-repeat 10px 10px;
  background-size: 14px;
  box-shadow: 3px 4px 0px 0px #0001011f;
    box-sizing: border-box;
  height: 150px;
  width: 460px;
}

#cmoaisacclub_231203 .cardb  {
    padding: 12px 10px 10px 10px;
    background: #fff url(../images/chara-bgb.png) no-repeat 10px 10px;
  background-size: 14px;
  box-shadow: 3px 4px 0px 0px #0001011f;
    box-sizing: border-box;
  height: 150px;
  width: 460px;
}

#cmoaisacclub_231203 .cardp  {
    padding: 12px 10px 10px 10px;
    background: #fff url(../images/chara-bgp.png) no-repeat 10px 10px;
  background-size: 14px;
  box-shadow: 3px 4px 0px 0px #0001011f;
    box-sizing: border-box;
  height: 150px;
  width: 460px;
}

#cmoaisacclub_231203 .plof-icon {
    position: relative;
    width: 130px;
}
#cmoaisacclub_231203 .plof-moji {
    width: 56%;
    padding: 10px 0px 0 0;
}


#cmoaisacclub_231203 h2{
  font-size: 1.2em;
    letter-spacing: 0.2em;
}

#cmoaisacclub_231203 h2 + p {
    text-align: center;
    color: #8b8b8b;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 0em;
    font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
    display: block;
    line-height: 1.8em;
}

#cmoaisacclub_231203 h2 + p span{
    width: 100%;
  border-bottom: 1px solid #8b8b8b;
  display: inline-block;
}
#cmoaisacclub_231203 .nekobun{
    width: 100%;
  border-bottom: 1px solid #8b8b8b;
  display: inline-block;
   text-align: center;
    color: #8b8b8b;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0em;
    font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
    display: block;
    line-height: 1.8em;
}

#cmoaisacclub_231203 .character-introduction .posi_re > div,
#cmoaisacclub_231203 .character-introduction > .width30 img{
  position: relative;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}

/*紹介ボタン共通*/
#cmoaisacclub_231203 .character-introduction ul li div a {
  margin: 0 auto;
    padding: 12px 10px 10px 10px;
    width: 95%;
    font-size: 1em;
    font-weight: bold;
    color: #fff;
    line-height: 0;
  letter-spacing: 2px;
    border-radius: 50px;
  display: block;
  box-sizing: border-box;
}

/*三角*/
#cmoaisacclub_231203 .character-introduction ul li div a::after{
    content: '';
    display: inline-block;
    border-style: solid;
    border-width:7px 0 7px 7px;
    border-color: transparent transparent transparent #fff;
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
}

/*部長ボタン*/
#cmoaisacclub_231203 .character-introduction ul li:first-child div a {
    border: 3px solid #fd3d3d;
    background: linear-gradient(180deg, #fd3d3d 0%, #fd3d3d 50%, #fd6464 50%, #fd6464 100%);
    
}

/*犬山ボタン*/
#cmoaisacclub_231203 .character-introduction ul li:nth-child(2) div a {
    border: 3px solid #fccb36;
    background: linear-gradient(180deg, #fccb36 0%, #fccb36 50%, #fdd55e 50%, #fdd55e 100%);
}

/*ぽんボタン*/
#cmoaisacclub_231203 .character-introduction ul li:nth-child(3) div a {
    border: 3px solid #01c353;
    background: linear-gradient(180deg, #01c353 0%, #01c353 50%, #34cf75 50%, #34cf75 100%);
}

/*こくせんボタン*/
#cmoaisacclub_231203 .character-introduction ul li:last-child div a {
    border: 3px solid #231815;
    background: linear-gradient(180deg, #231815 0%, #231815 50%, #4f4644 50%, #4f4644 100%);
}

/********************************************************************
  トーク冒頭
********************************************************************/
#cmoaisacclub_231203 h3{
  margin: 0 auto;
  width: 90%;
  padding: 10px;
  font-size: 1.2em;
    color: #231815;
  box-sizing: border-box;
  background: linear-gradient(
    135deg,
    transparent 12px,
    #fff 12px,
    #fff 100%
  ); /* 切り取り部分を transparent で指定 */
  position: relative;
  box-shadow: 3px 4px 0px 0px #e6d297;
}

#cmoaisacclub_231203 h3::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border: 8px solid #dbdbdb;
  border-left-color: transparent;
  border-top-color: transparent;
  box-sizing: border-box;
}

#cmoaisacclub_231203 h3 span {
    background: linear-gradient(transparent 70% , #35cdb6 50%);
}

/********************************************************************
  トーク冒頭 ナビゲーション
********************************************************************/
/*ボタン共通*/
#cmoaisacclub_231203 .talk nav ul li a{
  font-size: 0.9em;
  font-weight: bold;
  color: #fff;
  letter-spacing: -1px;
  border-radius: 50px;
  display: flex;
  box-sizing: border-box;
  justify-content: space-between;
}



/*左側共通*/
#cmoaisacclub_231203 .talk nav ul li a span.talk-link-name{
  padding: 6px 3px 5px 0px;
  width: 40%;
    box-sizing: border-box;
    border-top-left-radius: 50px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 50px;
  -webkit-clip-path: polygon(0 0, 95% 0%, 80% 100%, 0% 100%);
  clip-path: polygon(0 0, 95% 0%, 80% 100%, 0% 100%);
}

/*右側共通*/
#cmoaisacclub_231203 .talk nav ul li a span.talk-link-name + span{
  padding: 6px 5% 5px 0px;
    width: 60%;
    box-sizing: border-box;
    border-top-left-radius: 0;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 0;

}

/*部長*/
#cmoaisacclub_231203 .talk nav ul li:first-child a{}
#cmoaisacclub_231203 .talk nav ul li:first-child a span.talk-link-name{background: #fe7878;border: 3px solid #fd3d3d;}
#cmoaisacclub_231203 .talk nav ul li:first-child a span.talk-link-name + span{background: #fd3d3d;border: 3px solid #fd3d3d;}

/*犬山*/
#cmoaisacclub_231203 .talk nav ul li:nth-child(2) a{}
#cmoaisacclub_231203 .talk nav ul li:nth-child(2) a span.talk-link-name{background: #fddb73;border: 3px solid #fccb36;}
#cmoaisacclub_231203 .talk nav ul li:nth-child(2) a span.talk-link-name + span{background: #fccb36;border: 3px solid #fccb36;}

/*ぽん*/
#cmoaisacclub_231203 .talk nav ul li:nth-child(3) a{}
#cmoaisacclub_231203 .talk nav ul li:nth-child(3) a span.talk-link-name{background: #4ed587;border: 3px solid #01c353;}
#cmoaisacclub_231203 .talk nav ul li:nth-child(3) a span.talk-link-name + span{background: #01c353;border: 3px solid #01c353;}

/*こくせん*/
#cmoaisacclub_231203 .talk nav ul li:last-child a{}
#cmoaisacclub_231203 .talk nav ul li:last-child a span.talk-link-name{background: #655e5c;border: 3px solid #231815;}
#cmoaisacclub_231203 .talk nav ul li:last-child a span.talk-link-name + span{background: #231815;border: 3px solid #231815;}

/********************************************************************
  トークアイコン設定
********************************************************************/

#cmoaisacclub_231203 .talk-inner .width100{width: 100%;  position: relative;}
#cmoaisacclub_231203 .talk-inner .fl{margin: 0 0 0 auto; width: 80%;}

#cmoaisacclub_231203 .talk-inner .chara-face::before{content:"";top: 0;left: 0;width: 95px!important; height: 95px; position: absolute; background-size:contain;}

#cmoaisacclub_231203 .inuyama-kuchibue::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama-kuchibue.png) no-repeat;}
#cmoaisacclub_231203 .bucho-egao::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-egao.png) no-repeat;}
#cmoaisacclub_231203 .bucho-egao02::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-egao02.png) no-repeat;}
#cmoaisacclub_231203 .pon-ase::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon-ase.png) no-repeat;}
#cmoaisacclub_231203 .bucho-kira::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-kira.png) no-repeat;}
#cmoaisacclub_231203 .bucho-naki::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-naki.png) no-repeat;}
#cmoaisacclub_231203 .inuyama-egao::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama-egao.png) no-repeat;}

#cmoaisacclub_231203 .inuyama-mark::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama-mark.png) no-repeat;}
#cmoaisacclub_231203 .bucho-komari::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-komari.png) no-repeat;}

#cmoaisacclub_231203 .inuyama-heart::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama-heart.png) no-repeat;}
#cmoaisacclub_231203 .pon-heart::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon-heart.png) no-repeat;}
#cmoaisacclub_231203 .inuyama-ase::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama-ase.png) no-repeat;}

#cmoaisacclub_231203 .pon-hushime::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon-hushime.png) no-repeat;}

#cmoaisacclub_231203 .bucho-niya::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-niya.png) no-repeat;}
#cmoaisacclub_231203 .pon-kira::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon-kira.png) no-repeat;}

#cmoaisacclub_231203 .pon-kage::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon-kage.png) no-repeat;}
#cmoaisacclub_231203 .pon-ase02::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon-ase02.png) no-repeat;}
#cmoaisacclub_231203 .inuyama-guruguru::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama-guruguru.png) no-repeat;}

#cmoaisacclub_231203 .inuyama-naki::before{background:url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama-naki.png) no-repeat;}
#cmoaisacclub_231203 .pon-egao::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon-egao.png) no-repeat;}
#cmoaisacclub_231203 .bucho-mark::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-mark.png) no-repeat;}

#cmoaisacclub_231203 .pon-kage-ase::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon-kage-ase.png) no-repeat;}

#cmoaisacclub_231203 .kokusen-mera::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/kokusen-mera.png) no-repeat;}
#cmoaisacclub_231203 .bucho-ase::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-ase.png);}

#cmoaisacclub_231203 .kokusen-naki-kira::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/kokusen-naki-kira.png) no-repeat;}
#cmoaisacclub_231203 .inuyama-naki::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama-naki.png) no-repeat;}

#cmoaisacclub_231203 .kokusen-naki::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/kokusen-naki.png) no-repeat;}
#cmoaisacclub_231203 .inuyama-ase02::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama-ase02.png) no-repeat;}
#cmoaisacclub_231203 .pon-tameiki::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon-tameiki.png) no-repeat;}

#cmoaisacclub_231203 .kokusen-kira::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/kokusen-kira.png) no-repeat;}
#cmoaisacclub_231203 .bucho-komari02::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-komari02.png) no-repeat;}
#cmoaisacclub_231203 .inuyama-ase03::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama-ase03.png) no-repeat;}

#cmoaisacclub_231203 .neko_akubi::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/neko_akubi.png) no-repeat;}
#cmoaisacclub_231203 .neko_ase::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/neko_ase.png) no-repeat;}
#cmoaisacclub_231203 .neko_ase2::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/neko_ase2.png) no-repeat;}
#cmoaisacclub_231203 .neko_heart::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/neko_heart.png) no-repeat;}
#cmoaisacclub_231203 .neko_hurue::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/neko_hurue.png) no-repeat;}
#cmoaisacclub_231203 .neko_kira::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/neko_kira.png) no-repeat;}
#cmoaisacclub_231203 .neko_maru::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/neko_maru.png) no-repeat;}
#cmoaisacclub_231203 .neko_niko::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/neko_niko.png) no-repeat;}
#cmoaisacclub_231203 .neko_kyun::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/neko_kyun.png) no-repeat;}
#cmoaisacclub_231203 .neko_komari::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/neko_komari.png) no-repeat;}
#cmoaisacclub_231203 .neko_koori::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/neko_koori.png) no-repeat;}

/*#cmoaisacclub_231203 .pon_hoshi::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon_hoshi.png) no-repeat;}:*/
#cmoaisacclub_231203 .kokusen_ase::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/kokusen_ase.png) no-repeat;}
#cmoaisacclub_231203 .bucho-hiki::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-hiki.png) no-repeat;}
#cmoaisacclub_231203 .inuyama_akuma::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama_akuma.png) no-repeat;}
#cmoaisacclub_231203 .pon-ase3::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon-ase3.png) no-repeat;}
#cmoaisacclub_231203 .bucho-tameiki::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-tameiki.png) no-repeat;}
#cmoaisacclub_231203 .inuyama-pien::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama-pien.png) no-repeat;}
#cmoaisacclub_231203 .neko_hurue2::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/neko_hurue2.png) no-repeat;}
#cmoaisacclub_231203 .bucho-nisisi::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-nisisi.png) no-repeat;}
#cmoaisacclub_231203 .inuyama_guruguru::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama_guruguru.png) no-repeat;}
#cmoaisacclub_231203 .pon-niyari::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon-niyari.png) no-repeat;}
#cmoaisacclub_231203 .bucho-hoshi::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-hoshi.png) no-repeat;}
#cmoaisacclub_231203 .inuyama_ehe::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama_ehe.png) no-repeat;}
#cmoaisacclub_231203 .bucho-kiran::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-kiran.png) no-repeat;}
#cmoaisacclub_231203 .bucho-heart::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-heart.png) no-repeat;}
#cmoaisacclub_231203 .inuyama-guruguru2::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama-guruguru2.png) no-repeat;}
#cmoaisacclub_231203 .bucho-heart2::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-heart2.png) no-repeat;}
#cmoaisacclub_231203 .bucho-heart3::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-heart3.png) no-repeat;}
#cmoaisacclub_231203 .kokusen_kira2::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/kokusen_kira2.png) no-repeat;}
#cmoaisacclub_231203 .kokusen_nikkori::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/kokusen_nikkori.png) no-repeat;}
#cmoaisacclub_231203 .inuyama-norinori::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama-norinori.png) no-repeat;}
#cmoaisacclub_231203 .kokusen_horori::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/kokusen_horori.png) no-repeat;}
#cmoaisacclub_231203 .kokusen_egao::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/kokusen_egao.png) no-repeat;}
#cmoaisacclub_231203 .pon_hoshi2::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon_hoshi2.png) no-repeat;}

#cmoaisacclub_231203 .inuyama_hiyari::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/inuyama_hiyari.png) no-repeat;}
#cmoaisacclub_231203 .pon-niyari2::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/pon-niyari2.png) no-repeat;}
#cmoaisacclub_231203 .bucho-ase2::before{background: url(/sol/pcc/N/special/231203_cmoaisacclub/images/chara-face/bucho-ase2.png) no-repeat;}



/********************************************************************
  トーク内容
********************************************************************/
#cmoaisacclub_231203 .talk img {width: auto;height: auto;}/*talk内容の画像は自動*/

#cmoaisacclub_231203 .talk-inner h4{width: 60px;}/*名前*/
#cmoaisacclub_231203 h4.width140px{width: 140px;}/*名前2人時*/
#cmoaisacclub_231203 h4.name3 name-size01{width: 150px;}/*名前3人時*/
#cmoaisacclub_231203 .talk-inner p {width: 90%;}/*文章*/

#cmoaisacclub_231203 .talk-inner p,#cmoaisacclub_231203 .talk-inner h4{
    text-align: left;
  font-weight: bold;
  font-size: 1.2em;
  color: #5e5e5e;
    letter-spacing: 0em;
  line-height: 1.5em;
}

#cmoaisacclub_231203 h4.name3 {
    margin-left: 132px;
  width: 180px;
}

#cmoaisacclub_231203 p.name3kome {
    margin: 6px 0px 0 180px;
  width: 73%;
}

#cmoaisacclub_231203 p.name3komeb {
    margin: 6px 0px 0 180px;
  width: 73%;
  font-size: 24px;
  font-weight: bold
}

#cmoaisacclub_231203 .kaoari70 {
    position: relative;
    margin: 0 0 70px 0;
}


/*猫ちゃん熱さ*/
#cmoaisacclub_231203 .talk-inner .hot1{
    text-align: left;
  font-size: 1.2em;
  font-weight: bold;
  color: #1b9be5;
    letter-spacing: 0em;
  line-height: 1.5em;
}
#cmoaisacclub_231203 .talk-inner .hot2{
    text-align: left;
  font-size: 1.2em;
  font-weight: bold;
  color: #2c63ff;
    letter-spacing: 0em;
  line-height: 1.5em;
}
#cmoaisacclub_231203 .talk-inner .hot3{
    text-align: left;
  font-size: 1.2em;
  font-weight: bold;
  color: #ff7e3e;
    letter-spacing: 0em;
  line-height: 1.5em;
}
#cmoaisacclub_231203 .talk-inner .hot4{
    text-align: left;
  font-size: 1.2em;
  font-weight: bold;
  color: #ff3442;
    letter-spacing: 0em;
  line-height: 1.5em;
}
#cmoaisacclub_231203 .talk-inner .hot5{
    text-align: left;
  font-size: 1.2em;
  font-weight: bold;
  color: #ff509a;
    letter-spacing: 0em;
  line-height: 1.5em;
}
#cmoaisacclub_231203 .talk-inner .hot6{
    text-align: left;
  font-size: 19px;
  font-weight: bold;
  color: #ff3442;
    letter-spacing: 0em;
  line-height: 1.5em;
}
#cmoaisacclub_231203 .talk-inner .hot6-2{
    text-align: left;
  font-size: 28px;
  font-weight: bold;
  color: #ff3442;
    letter-spacing: 0em;
  line-height: 1.5em;
}

#cmoaisacclub_231203 .talk-inner .bigmoji{
    text-align: left;
  font-size: 19px;
  font-weight: bold;
  color: #5e5e5e;
    letter-spacing: 0em;
  line-height: 1.5em;
}

#cmoaisacclub_231203 .name-size01 {
  width: 100%;
  display: block;
}

#cmoaisacclub_231203 .name3{
    text-align: left;
  font-size: 0.9em;
  color: #5e5e5e;
    letter-spacing: 0em;
  line-height: 1.5em;
  width: 50%;
}

#cmoaisacclub_231203 .oshi-all {
    font-size: 19px;
    color: #fff;
}






/*下線色*/
#cmoaisacclub_231203 .border-bucho span,#cmoaisacclub_231203 span.border-bucho {border-bottom: 5px solid #fd3d3d;}
#cmoaisacclub_231203 .border-inuyama span,#cmoaisacclub_231203 span.border-inuyama {border-bottom: 5px solid #fccb36;}
#cmoaisacclub_231203 .border-pon span,#cmoaisacclub_231203 span.border-pon {border-bottom: 5px solid #01c353;}
#cmoaisacclub_231203 .border-kokusen span,#cmoaisacclub_231203 span.border-kokusen {border-bottom: 5px solid #000;}
#cmoaisacclub_231203 .border-neko span,#cmoaisacclub_231203 span.border-neko {border-bottom: 5px solid #8c54ff;}
#cmoaisacclub_231203 .border-all span,#cmoaisacclub_231203 span.border-all {border-bottom: 5px solid #ff2fda;}


/*リンク*/
#cmoaisacclub_231203 .talk-inner h4.border-bucho + p a{color: #fd3d3d;border-bottom: 1px solid #fd3d3d;}
#cmoaisacclub_231203 .talk-inner h4.border-inuyama + p a{color: #fccb36;border-bottom: 1px solid #fccb36;}
#cmoaisacclub_231203 .talk-inner h4.border-pon + p a{color: #01c353;border-bottom: 1px solid #01c353;}

/*書影紹介*/
#cmoaisacclub_231203 .bg-white{padding: 30px 15px 30px 15px;background: #fff;}
#cmoaisacclub_231203 .comic{
  margin: 0 auto;
    width: 580px;
}
#cmoaisacclub_231203 .comic .comic-img{border: 1px solid #231815;}

#cmoaisacclub_231203 .comic .coupon-title {
    margin: 0 auto;
    padding: 3px 0 2px 0;
    width: 30%;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0;
    box-sizing: border-box;
  background-color: red;
}

#cmoaisacclub_231203 .comic .title {font-size: 26px;letter-spacing: 0;font-weight: bold;}
#cmoaisacclub_231203 .comic .title4 {font-size: 26px;letter-spacing: 0;font-weight: bold;}
#cmoaisacclub_231203 .comic .title-neko1 {font-size: 23px;letter-spacing: 0;font-weight: bold;}

#cmoaisacclub_231203 .comic .titleinu1 {
  font-size: 24px;
  letter-spacing: 0;
  font-weight: bold;
}


#cmoaisacclub_231203 .comic ul {
  width: 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

#cmoaisacclub_231203 .comic ul li a{
  margin: 0 auto;
  padding: 3px 0 1px 0;
  width: 90%;
  color: #fff;
  font-size: 0.9rem;
  display: block;
    letter-spacing: 0.4em;
  /* border-radius */
  border-radius:20px;
  -webkit-border-radius:20px;
  -moz-border-radius:20px;
  box-sizing: border-box;
}

#cmoaisacclub_231203 .li-muryo {
  width: 80%;
    margin: auto;
}
#cmoaisacclub_231203 .li-buy {
  width: 80%;
    margin: auto;
}


#cmoaisacclub_231203 .comic ul li:first-child a {;}
#cmoaisacclub_231203 .comic ul li:nth-child(2) a{}

/*個別　サブタイトル*/
#cmoaisacclub_231203 .subtitle{font-size: 0.75rem;}

/********************************************************************
  クーポン内容
********************************************************************/
#cmoaisacclub_231203 .bg-coupon{width: 100%;background: #fff;}

#cmoaisacclub_231203 .bg-coupon .wrap{width: 90%;}

#cmoaisacclub_231203 .bg-coupon h5{
  padding: 10px 0 8px 0;
    width: 100%;
    color: #fff;
    font-size: 1.1em;
}

#cmoaisacclub_231203 .bg-coupon h5.comic-bucho{background: #fd3d3d;}
#cmoaisacclub_231203 .bg-coupon h5.comic-inuyama{background: #fccb36;}
#cmoaisacclub_231203 .bg-coupon h5.comic-pon{background: #01c353;}
#cmoaisacclub_231203 .bg-coupon h5.comic-kokusen{background: #231815;}
#cmoaisacclub_231203 .bg-coupon h5.comic-nekomata{background: #8c54ff;}

#cmoaisacclub_231203 .bg-coupon h5::after{
  content: '';
    display: inline-block;
    border-style: solid;
  border-left: 18px solid transparent;
  border-right: 18px solid transparent;
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    left: 45%;
    bottom: -20px;
}

   /* 三角形の高さ */
  #cmoaisacclub_231203 .bg-coupon h5.comic-bucho::after{border-top: 30px solid #fd3d3d;}
  #cmoaisacclub_231203 .bg-coupon h5.comic-inuyama::after{border-top: 30px solid #fccb36;}
  #cmoaisacclub_231203 .bg-coupon h5.comic-pon::after{border-top: 30px solid #01c353;}
  #cmoaisacclub_231203 .bg-coupon h5.comic-kokusen::after{border-top: 30px solid #231815;}
#cmoaisacclub_231203 .bg-coupon h5.comic-nekomata::after{border-top: 30px solid #8c54ff;}


/*書影*/
#cmoaisacclub_231203 ul.comic-all > li{width: 40%;}
#cmoaisacclub_231203 ul.comic-all > li div a img{
  border: 1px solid #231815;
   height: 159px;
}

/*タイトル共通*/
#cmoaisacclub_231203 ul.comic-all > li .title{
  font-size: 0.8em;
  font-weight: normal;
  letter-spacing: 0;
  min-height: 33px;
}
#cmoaisacclub_231203 ul.comic-all > li .title-eki{
  font-size: 0.8em;
  font-weight: normal;
  letter-spacing: 0;
  min-height: 43px;
}

#cmoaisacclub_231203 ul.comic-all > li .title-home{
  font-size: 0.8em;
  font-weight: normal;
  letter-spacing: 0;
  min-height: 40px;
}



/*タイトル長いやつ*/
#cmoaisacclub_231203 ul.comic-all > li .font1em{font-size: 12px;}
#cmoaisacclub_231203 ul.comic-all > li .font2em{font-size: 12px;}

/*部長推し*/
#cmoaisacclub_231203 #bucho-oshi ul.comic-all > li:nth-child(4) {width: 35%;}/*書影高さ*/
/*タイトル高さ個別*/
#cmoaisacclub_231203 #bucho-oshi ul.comic-all > li:nth-child(1) .title,
#cmoaisacclub_231203 #bucho-oshi ul.comic-all > li:nth-child(2) .title{height: 40px;}
#cmoaisacclub_231203 #bucho-oshi ul.comic-all > li:nth-child(3) .title,
#cmoaisacclub_231203 #bucho-oshi ul.comic-all > li:nth-child(4) .title{height: 8%;}

/*犬山推し*/
#cmoaisacclub_231203 #inuyama-oshi ul.comic-all > li:nth-child(4) {width: 38%;}/*書影高さ*/
/*タイトル高さ個別*/
#cmoaisacclub_231203 #inuyama-oshi ul.comic-all > li:nth-child(1) .title,
#cmoaisacclub_231203 #inuyama-oshi ul.comic-all > li:nth-child(2) .title{height: 30px;}



/*ぽん推し*/
#cmoaisacclub_231203 #pon-oshi ul.comic-all >  li:nth-child(1),
#cmoaisacclub_231203 #pon-oshi ul.comic-all >  li:nth-child(3){width: 36%;}/*書影高さ*/



/*リンクボタン*/
#cmoaisacclub_231203 .bg-coupon .comic ul li a{margin: 0 auto;width: 90%;}


#cmoaisacclub_231203 .gekiosi-btn {
    width: 55%;
    margin: auto;
    }

#cmoaisacclub_231203 .bg-coupon ul.comic-all li ul li a {
    padding: 5px 5px 3px 5px;
    width: 80%;
    margin: auto;
    font-size: 0.8em;
    color: #fff;
    letter-spacing: 0.1em;
    display: block;
  /* border-radius */
  border-radius:20px;
  -webkit-border-radius:20px;
  -moz-border-radius:20px;
  box-sizing: border-box;
}
  
#cmoaisacclub_231203 .bg-coupon ul.comic-all li ul li:nth-child(1) a{background: #3941ed;}
#cmoaisacclub_231203 .bg-coupon ul.comic-all li ul li:nth-child(2) a{background: #ea9131;}

.px {
  font-size: 20px
}


.float {
    width: 770px;
    margin: 0 auto;
}
.floating {
    position: fixed;
    left: auto;
    bottom: 10px;
    display: none;
    z-index: 100;
}
.floating a {
    display: block;
    padding: 8px;
    text-decoration: none;
}

/********************************************************************
  コピーライト
********************************************************************/
#cmoaisacclub_231203 footer{width:100%;background:none;text-align: center;}
#cmoaisacclub_231203 footer ul li{font-size: 0.7em;color:#231815;}

/********************************************************************
  画像CLS
********************************************************************/
/*共通*/
#cmoaisacclub_231203 .gamen_width_max{
  width: 770px;
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
}
#cmoaisacclub_231203 .gamen_width_max img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 770px;
}

#cmoaisacclub_231203 .cls_all{
  position: relative;
  width: 100%;
  margin: 0 auto;
}

/*以下個別CLS*/
#cmoaisacclub_231203 .banner_img{padding-bottom: calc(41.6666%);}/*topバナー*/
#cmoaisacclub_231203 .coupon-img{padding-bottom: calc(43.2167%);}/*クーポンバナー*/
#cmoaisacclub_231203 .school-cls{padding-bottom: calc(65.3125%);}/*学校*/
#cmoaisacclub_231203 .chara-cls{padding-bottom: calc(79.4979%);}/*キャラ立ち絵*/
#cmoaisacclub_231203 .top-chara-cls{padding-bottom: calc(100%);}/*キャラ紹介*/
#cmoaisacclub_231203 .talk-title{padding-bottom: calc(17.8240%);}/*トークタイトル*/

/*部長コマサム*/
#cmoaisacclub_231203 .koma-bucho01{padding-bottom: calc(162.4548%);}
#cmoaisacclub_231203 .koma-bucho02{padding-bottom: calc(215.3429%);}

/*犬山コマサム*/
#cmoaisacclub_231203 .koma-inuyama01{padding-bottom: calc(111.7903%);}
#cmoaisacclub_231203 .koma-inuyama02{padding-bottom: calc(67.0014%);}
#cmoaisacclub_231203 .koma-inuyama03{padding-bottom: calc(137.8839%);}

/*ぽんコマサム*/
#cmoaisacclub_231203 .koma-pon01{padding-bottom: calc(108.3720%);}
#cmoaisacclub_231203 .koma-pon02{padding-bottom: calc(78.8961%);}
#cmoaisacclub_231203 .koma-pon03{padding-bottom: calc(51.1041%);}

/*こくせんコマサム*/
#cmoaisacclub_231203 .koma-kokusen01{padding-bottom: calc(64.7471%);}
#cmoaisacclub_231203 .koma-kokusen02{padding-bottom: calc(71.3656%);}

/*下部*/
#cmoaisacclub_231203 .title-next{
  padding-bottom: calc(19.7752%);
margin: 0 0 -21px 0;}
#cmoaisacclub_231203 .coupon-bottom{padding-bottom: calc(34.9775%);}
